SYSTEM(3F)

NAME
system - execute a UNIX command

SYNOPSIS
integer function system (string)
character*(*) string

DESCRIPTION
System causes string to be given to your shell as input as if the string had been typed as a command. If environment variable SHELL is found, its value will be used as the command interpreter (shell); otherwise sh(1) is used.

The current process waits until the command terminates. The returned value will be the exit status of the shell. See wait(2) for an explanation of this value.

FILES
/usr/lib/libU77.a

SEE ALSO
exec(2), wait(2), system(3)

BUGS
String can not be longer than NCARGS-50 characters, as defined in <sys/param.h>.